@charset "utf-8";
/* CSS Document */
.container{padding-right:0;padding-left:0;}
body{background:#F4F4F4; font-family: Helvetica, sans-serif; width:100%; overflow-x:hidden;}
.firstText{
 color:#663333;	
	}

#header{
	background:url(../img/bg.png);
	color:#E7E7E7;
	margin-top:0;
	padding: 20px;	
	
	}	
.panel-primary{
	border:0;
	-moz-box-shadow:0 0 5px #ccc;-webkit-box-shadow:0 0 5px #ccc;box-shadow:0 0 5px #ccc;
	}
.panel-title{
	font-weight:bold;

	}
.panel-primary > .panel-heading {
    color: #fff;
    background-color: #663333;
	border-bottom: 4px solid #ECA555;
   
}
.bxslider{
margin-top:10px;	
	}
.panel-default > .panel-heading {
	border-bottom: 4px solid #ECA555;
   
}
.panel-default > .panel-heading > h3{
    font-size:36px;
   color: #663333;
}
.zero-margin-bottom{
	margin-bottom:0;
	}
.zero-top-margin{
	margin-top:0;
	}			
.panel-body{
	padding:0;	
	
	}

	.navbar-default{
	border-radius:0;
	background-color: #663333;
	border:0;
	color:#FFFFFF;
	border-top: 4px solid #ECA555;	
	box-shadow: 0 4px 2px -3px rgba(0,0,0,0.8);	
	}	
#leftpanel, #rightpanel{
	position:fixed;
	top:0;
	height:100%;
	width:2%;
	background-color:#FFFFFF;	
	z-index:-1;	
}		
#leftpanel{
	left:0;
	border-right:4px solid #663333;	
			box-shadow: 5px 0px 5px 1px rgba(0,0,0,0.12);
	-moz-box-shadow: 5px 0px 5px 1px rgba(0,0,0,0.12);
	-o-box-shadow: 5px 0px 5px 1px rgba(0,0,0,0.12);
	-webkit-box-shadow: 5px 0px 5px 1px rgba(0,0,0,0.12);
	}
#rightpanel{
	right:0;
	border-left:4px solid #663333;	
		box-shadow: -5px 0px 5px 1px rgba(0,0,0,0.12);
	-moz-box-shadow: -5px 0px 5px 1px rgba(0,0,0,0.12);
	-o-box-shadow: -5px 0px 5px 1px rgba(0,0,0,0.12);
	-webkit-box-shadow: -5px 0px 5px 1px rgba(0,0,0,0.12);
	
	}		
.box-shad{
		box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.12);
	-moz-box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.12);
	-o-box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.12);
	-webkit-box-shadow: 1px 1px 4px 1px rgba(0,0,0,0.12);
	}
.navbar-default .navbar-nav > li > a {
    color: #FFFFFF;
	font-weight:bold;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #663333;
	background-color:#ECA555;
}
.active > a{
	background-color:#ECA555 !important;
	}


.pad-a-little{
	padding:4%;
	}





.margin-sides > div{
margin-left:1%;
margin-right:1%;	
	}
@media (min-width:768px){
.rightpad{
padding-left:60px;	
	}	
	
}

@media (min-width:320px){
.firstText{
font-size:16px;	
	}
}